厂商或团体 kde 的搜索结果 (160)

CVE-2009-2537(发布:2009-07-20 14:30:01)NMCOP
CVSS4.3

[CNNVD]KDE Konqueror整数越界拒绝服务安全漏洞--KDE Konqueror允许远程攻击者通过为被选对象的长度属性设置超大的整数值造成拒绝服务攻击。

CVE-2008-5712(发布:2008-12-24 13:29:15)NMC
CVSS5.0

[CNNVD]KDE Konquer或HTML Color Attribute 拒绝服务漏洞--Konqueror是K桌面环境的文件管理器,也可用于浏览WEB。KDE Konqueror 3.5.9版本的HTML剖析器允许远程攻击者可以借助(1)在一个HR元件中一个长的COLOR属性; 或在一个(2) TABLE, (3) TD, 或者(4) TR元件中的一个长的(a) BGCOLOR或(b)...

CVE-2008-5698(发布:2008-12-22 10:30:00)NMCOE
CVSS4.3

[CNNVD]KDE Konqueror JavaScript load函数拒绝服务漏洞--Konqueror是K桌面环境的文件管理器,也可用于浏览WEB。KHTML没有正确地处理针对当前文档的JavaScript document.load()调用,如果通过特制的JavaScript代码触发使用HTMLTokenizer::scriptHandler()方式中的已删除对象的话,就会导致应...

CVE-2008-4382(发布:2008-10-02 14:18:05)NMCO
CVSS5.0

[CNNVD]KDE Konqueror alert函数资源管理错误漏洞--Konqueror在KDE允许远程攻击者通过一个URL编码中带大数量的无效字符的Javascript来调用alert函数引起拒绝服务 (应用程序崩溃)。

CVE-2008-1670(发布:2008-04-28 13:05:00)NMCOS
CVSS9.3

[CNNVD]KDE KHTML PNGLoader堆溢出漏洞--KDE是一个为UNIX工作站设计的强大的开源图形桌面环境。 KDE的KHTML中的PNG图形加载器存在堆溢出漏洞,如果用户访问了恶意网页并加载了特制的编码图形的话,就可能触发这个溢出,导致执行任意指令。

CVE-2008-1671(发布:2008-04-28 13:05:00)NMCOPS
CVSS4.6

[CNNVD]KDE start_kdeinit本地权限提升漏洞--KDE是一个为UNIX工作站设计的强大的开源图形桌面环境。 start_kdeinit是KDE使用的用于启动kdeinit的封装程序,默认下start_kdeinit是以setuid root安装的,这允许本地用户向其他进程发送Unix信号,导致拒绝服务或执行任意指令。

首页上一页678910111213下一页尾页 第8页 / 共27页

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站